#scoreViewPage .ui-content {
  padding: 0px;
  max-height: 718px;
  overflow: hidden;
}

#scoreViewPage .ui-header {
  z-index: 1001 !important;
  background: black;
}

#scoreViewPage .headerBar .ui-block-b {
  text-align: center;
}

#scoreViewPage .left * {
  float: left;
}

#scoreViewPage table * {
  padding: 0px;
  border-collapse: collapse;
}

#scoreViewPage .scoreViewTable {
  width: 100%;
}

#scoreViewPage table tr {
  width: 100%;
}

#scoreViewPage .scoreViewTable .logos {
  width: 1%;
}

#scoreViewPage img.logo_club,
#scoreViewPage img.logo_ntb {
  width: 160pt;
  float: right;
}

#scoreViewPage td.start {
  width: 350px;
  text-align: center;
}

#scoreViewPage a.start,
#scoreViewPage a.start:hover,
#scoreViewPage a.start:visited {
  font-size: 160pt;
  font-weight: bold;
  color: black !important;
  text-decoration: none;
}

#scoreViewPage .title {
  padding-left: 10pt;
  text-align: left;
  font-size: 45pt;
  font-weight: bold;
}

#scoreViewPage td.score {
  font-size: 30pt;
  text-align: center;
  height: 240pt;
  line-height: 50pt;
  vertical-align: middle;
}

#scoreViewPage .scoreTable {
  width: 100%;
  border-collapse: collapse;
}

#scoreViewPage .scoreTable td,
#scoreViewPage .scoreTable th {
  border: 2px solid black;
  font-weight: normal;
  padding: 20px 5px;
}

#scoreViewPage .scoreTable td {
  font-size: 40pt;
}

#scoreViewPage .scoreTable td.final,
#scoreViewPage .scoreTable td.rank {
  font-size: 60pt;
}

#scoreViewPage .scoreTable td.rank {
  font-weight: bold;
}

#scoreViewPage .contentTable {
  text-align: right;
  width: 100%;
}

#scoreViewPage .categorie,
#scoreViewPage .agegroup,
#scoreViewPage .class,
#scoreViewPage .club {
  font-size: 40pt;
  font-weight: bold;
  padding-bottom: 0px;
}

#scoreViewPage .categorie,
#scoreViewPage .agegroup {
  padding-right: 50px;
}

#scoreViewPage .class,
#scoreViewPage .club {
  text-align: center;
  font-weight: normal;
}

#scoreViewPage .club {
  font-size: 28pt;
}

#scoreViewPage .ui-footer {
  background: black;
  text-align: right;
  text-shadow: none;
}

#scoreViewPage .ui-footer #auto-indicator {
  float: left;
}